<html lang="es">
    <head>
        <title>Ejercicio 2</title>
        <meta name="author" content="Alan">
        <meta name="description" content="Hola mundo">
        <link rel="icon" type="image/x-icon" href="/images/icono.png">
    </head>
    <body>
        <h1>Hello World</h1>
        <h2>Mi primera página en HTML</h2>
        <p>Vamos a aprender muchas cosas</p>
        <ul>
            <li><a href="https://es.wikipedia.org/wiki/Google" target="_blank">Google</a></li>
            <li><a href="#articulo2">Opción 2</a></li>
            <li><a href="#articulo3">Opción 3</a></li>
            <li><a href="https://es.wikipedia.org/wiki/Instagram">Instagram</a></li>
        </ul>
        <main>
            <section id="articulo2">
                <h3>sección 1</h3>
                <h4>articulo 1</h4>
                <article>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic</p>
                </article>
                <h4>articulo 2</h4>
                <article>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic</p>
                </article>
            </section>
            <section id="articulo3">
                <h3>sección 2</h3>
                <h4>articulo 3</h4>
                <article>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsum exercitationem minus fugiat repellendus, consequuntur inventore unde, non a distinctio incidunt ad consequatur, rem totam nisi enim qui! Amet, totam aut.</p>
                </article>
                <h4>articulo 4</h4>
                <article>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Corporis voluptates perferendis ea id voluptatum quae totam debitis praesentium, dicta vitae obcaecati, libero ratione corrupti, fugit quo consectetur nisi unde cumque!</p>
                </article>
            </section>
        </main>
    </body>
</html>